/* Prototypes for functions defined in dummy.c */
#ifdef USE_OVERLAYS
void DummyOverlay(void);
#else
#define DummyOverlay()
#endif

/* Prototypes for functions defined in handler.c */
void __stdargs MyScreenToBack(struct Screen *scr);
void __regargs ActivateMouseWindow(BYTE why);
void BlankScreen(void);
void UnBlankScreen(void);
void __interrupt __saveds Handler(long *CxMsg, CxObj *CO);
void EndHandler(void);
BOOL InitHandler(void);

/* Prototypes for functions defined in help.c */
BOOL ShowWindow(void);
void HideWindow(void);
LONG HandleIDCMP(void);

/* functions defined in main.c for global consumption */
void __regargs PostError(char *str);
BOOL __regargs AddHotKey(char *newstr, UWORD n);
BOOL __regargs InitPattern(char *newpatstr, UWORD n);

/* Prototypes for functions defined in pri.c */
void __regargs MyPri(UWORD which);

/* Prototypes for functions defined in settings.c */
void __regargs SaveSettings(char *file);
void __regargs LoadSettings(char *file);
